/* Foundaton to MFB */

/* Reset the basic elements to a baseline. */


p, ul, ol {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 100%;
}
li {
  margin: 0px;
  padding: 0px;
}
table {
  border-collapse: collapse;
  border-spacing: 0px;
  font-size: inherit;
}
caption {
  text-align: left;
}
th {
  border-bottom-width: 1px;
  font-weight: bold;
  padding-bottom: 2px;
  text-align: left;
}
td {
  font-size: 100%;
}
form {
  margin: 0px;
  padding: 0px;
}

fieldset {
  border: 1px solid #e0e0e0;
  padding: 5px;
}

a {text-decoration: underline;}

a img {
  border: 0px!important;
}

/* Main page element styles */
#header {
  margin-bottom: 10px;
  text-align: center;
  padding: 15px;
}

#header img.logo {
  width:90px;float:right;margin-right:3em;margin-top:0.2em;
}
#header .site-name a {font-size:160%; text-decoration: none; color:black; font-weight:bold;
}
#header .site-slogan {padding:0.5em; font-weight:bold; text-align: center; color:black;
}
#header .navigation {
}

#header .navigation .navigation-primary {
}

#header .navigation .navigation-secondary {
}
#header form.search {
  margin-top: 10px;
}

#container {
  clear: both;
}

.sidebar {
}
#left-sidebar {
  float: left;
  width: 20%;
}
#right-sidebar {
  float: left;
  width: 20%;
}

#page {
  float: left;
  overflow: hidden;
  min-height: 400px;
}

#footer {
  clear: both;
  padding-top: 20px;
  text-align: center;
}

/* Common page items */
#page h2.title {
}
#page .mission {
  padding: 20px;
  font-size: 144%;
}
#page .tabs {
}
#page .help {
}
#page .messages {
  color: #333333;
  background-color: #f0f0f0;
  border: 1px solid #c0c0c0;
  margin-bottom: 10px;
}
#page .error {
  border-color: #ff0000;
}

.breadcrumb {
}

/* Blocks */
.block {
  padding-left: 5px;
  padding-right: 5px;
}
.block .title {
  font-weight: bold;
}
.block .content {
  padding-bottom: 10px;
}
.user-login-block {
  text-align: left;
}

/* Nodes */
.node {
  margin-bottom: 10px;
}
.node h3.title {
}
.node .content {
}
.node .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.node .date {
}
.node .author {
}
.node .terms {
}
.node .links {
  clear: left;
}
.node-sticky {
}
.node table {
  width: 100%;
}

/* Boxes (comment list container) */
.box {
}
.box h3.title {
}
.box .content {
}

/* Comments */
.comment h4.title {
}
.comment .new {
}
.comment .content {
}
.comment .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.comment .date {
}
.comment .author {
}
.comment .links {
  clear: left;
}
.comment-new {
}

/* Customize different page layouts */
#header {
  margin-left: auto;
  margin-right: auto;
}
body.sidebar-left #header {
  width: 80%;
}
body.sidebar-right #header {
  width: 80%;
}
body.two-sidebars #header {
  width: 60%;
}
body.no-sidebars #header {
  width: 100%;
}

body.sidebar-left #page {
  width: 77%;
  padding-left: 2%;
}
body.sidebar-right #page {
  width: 77%;
  padding-right: 2%;
}
body.two-sidebars #page {
  width: 55%;
  padding-left: 2%;
  padding-right: 2%;
}
body.no-sidebars #page {
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
  float: none;
}

.footer {
  margin-left: auto;
  margin-right: auto;
}
body.sidebar-left .footer {
  width: 80%;
}
body.sidebar-right .footer {
  width: 80%;
}
body.two-sidebars .footer {
  width: 60%;
}
body.no-sidebars .footer {
  width: 100%;
}


/* Fixed-width sidebars, fluid center column. */
/*
#left-sidebar{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 160px;
}
#right-sidebar {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 160px;
}

#header,
body.sidebar-left #header,
body.sidebar-right #header,
body.two-sidebars #header,
body.no-sidebars #header {
  margin-left: 160px;
  margin-right: 160px;
}

body.sidebar-left #page,
body.sidebar-right #page,
body.two-sidebars #page,
body.no-sidebars #page {
  float: none;
  margin-left: 160px;
  margin-right: 160px;
}

.footer,
body.sidebar-left .footer,
body.sidebar-right .footer,
body.two-sidebars .footer,
body.no-sidebars .footer {
  margin-left: 160px;
  margin-right: 160px;
}
*/

/* termin node layouts */
.field-field-term-start {font-size:120%;font-weight:bold;padding:0.2em;}
.field-field-mix {display: inline;}
.ttaxo {float:right; font-size: 0.6em;font-style:italic;}

.field-field-vareihe {
   float:right; margin-right:6px;vmargin-left:6px; margin-bottom:3px;
   font-weight:bold; color:#ffd700;
  }
dt { font-weight:bold; }

.view-terminlist .more-link, .view-terminlist a.feed-icon {  float: right; margin: 0.4em;  }

.block .view-terminlist .view-content {
   padding-left:1.3em; padding-bottom:1em; border:1px solid black;
   background-color: rgb(153, 255, 255);
  }

/* OM node layouts */
.node-om {   margin: 1em; }
h1, h2, h3, h4 { font-family:helvetica,ariel,verdana,sans-ferif;}
.node-om tbody { border-style:none;}
.node-om .td-h { width:8em; padding-right:1em; text-align:right;}
.node-om .td-c { text-align:left; padding-bottom:0.7em;}
.field-field-omrefs tr { vertical-align: text-top;}
.field-field-konto { text-align: center; margin-left:auto; margin-right:auto;}

.lines {border-top: 2px black solid; border-bottom: 2px black solid;}

#sikoaufruf {color: black; }

/* Webform node layouts */
.webform-client-form .description {
   width:39em;
}

.webform-client-form .form-item input.error, .form-item textarea.error {
border: 1px solid #FF5C00;
color: #494949;
}
.webform-client-form .form-item {
  margin: 0px;
  margin-bottom: 7px;
}
.webform-client-form label {
  margin: 0px;
  white-space: nowrap;
  width: 10em;
  float: left;
  text-align: right;
}
.webform-client-form label.option {
  width: auto; /* We don't want radio labels to follow the same rules as component labels */
}
.webform-component-textfield, .webform-component-select, .webform-component-email,
.webform-component-select .form-radios {
  overflow: auto;
  overflow: hidden;
  height: 100%;
}

.webform-client-form .description {
  display: block;
  line-height: normal;
  color: #565656;
  padding: 0px;
  margin-top: 0.5em;
  margin-left: 12em;
}
.webform-client-form .form-submit {
  margin: 10px;
  border: 1px solid black;
  background-color: white;
}

.webform-client-form .form-submit:hover  {
  -moz-box-shadow:    2px 2px 5px 6px #ccc;
  -webkit-box-shadow: 2px 2px 5px 6px #ccc;
  box-shadow:         2px 2px 5px 6px #ccc;
}

.node-webform {
  background-color: #eaf7ff;
  padding: 5px;
}

.node-webform .date {
   display: none;
}

.node-webform h3 {
   margin-top: -0.5em;
}

#webform-component-als-was .form-radios{
  margin-left:10em;
}

#edit-submitted-spende {
  margin-left:1.5em;
}

#webform-component-spende {

}

#webform-component-pdflink {
 text-align:right; margin-right: 2em;
}

#webform-component-betrag {
  position: relative; bottom: 5em; left:23em;
 }

#webform-component-betrag .description {
  margin-left: 0;
}

#webform-component-ort {
  margin-top: -2.5em;;
}

#webform-component-kommentar {
 // margin-top: -2.5em;
}

#webform-component-kommentar .grippie {
  margin-left: 10em;
}

#edit-submitted-kommentar {
  width: 70%; margin-right:3em;
}

.webform-client-form #edit-submit { margin-left:2em; font-size:120%; font-weight:bold; color: green;}

#edit-actions { position: relative; top: -0.8em; }

/* Override drupal.css */
#user-login-form {
  text-align: left;
}

/*Friwo ... */

.friwo-symbol  {
  float:left; margin: 0.5em; padding-right: 1em;
}

.field-field-date .field-items, .field-field-date .field-item, .field-field-date,
.field-field-ort .field-items,  .field-field-ort  .field-item, .field-field-ort {
    display: inline;
}
.field-field-date,  .field-field-ort {
margin-right:1.2em;
}

.field-field-ort + p {
  margin-top: 1em!important; clear:both;
}

.field .field-label-inline, .field .field-label-inline-first {
  width: 10em !important;
}

/* Friwo-View lang */

.views-field-field-va-value {
  padding: 7px;
}

.view-Friwo .views-field-field-date-value,
.view-Friwo .views-field-field-date-value-1 {
  width: 9em;
  padding: 7px;
}

.view-Friwo table {
   margin-left:auto;margin-right:auto;width:95%;
    border-collapse:separate !important;
    border-spacing:0.5em;
}

.view-Friwo thead {
  display:none;
}

.view-Friwo .field-item {
  display:inline; padding-right:0.4em!important;
}

.view-Friwo tr.even, .view-Friwo tr.odd {
    background-color: rgb(255, 255, 202);   margin-bottom:1em;
}

/* Friwo-View kurz */

.view-Friwokurz caption {
  display:none;
}

.view-Friwokurz td  {
  padding-left:0.6em;
}

.view-Friwokurz tr.even, .view-Friwokurz tr.odd {
    background-color: rgb(255, 255, 202); width:90%;
}

.view-Friwokurz td.views-field-field-date-value-1 .date-display-single {
  width: 0.5em; margin-right:-0.5em;
}

.view-Friwokurz td.views-field-field-date-value-2 .date-display-single {
  width:6em; margin-left:-0.5em; margin-right:-0.5em;
}

.view-Friwokurz td.views-field-title  {
  width: 24%;
}

.view-Friwokurz td.views-field-field-ort-value  {
  width: 28%;
}

.view-Friwokurz td.views-field-field-va-value  {
  width:25%;
}

.node-friwo .book-navigation {
  padding-top:0.7em;
}

#node-445 p {
  color: black;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.print-taxonomy {display: none;}

